#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Sep 17 08:55:40 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-central.xml.lastUpdated=1565124895108
maven-metadata-spring-releases.xml.lastUpdated=1568728540770
maven-metadata-repo_evomatik.xml.lastUpdated=1568728540424
